https://shopify.com/admin/api/2020-04/tender_transactions.jsonhttps://shopify.dev/docs/admin-api/rest/reference/tendertransaction#index-2020-04
The maximum number of results to retrieve. (default: 50, maximum: 250)
Retrieve only transactions after the specified ID.
Show tender transactions processed_at or after the specified date.
Show tender transactions processed_at or before the specified date.
Show tender transactions processed at the specified date.
Show tender transactions ordered by processed_at in ascending or descending order.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://shopify.com/admin/api/2020-04/tender_transactions.json' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://shopify.com/admin/api/2020-04/tender_transactions.jsonhttps://shopify.dev/docs/admin-api/rest/reference/tendertransaction#index-2020-04
The maximum number of results to retrieve. (default: 50, maximum: 250)
Retrieve only transactions after the specified ID.
Show tender transactions processed_at or after the specified date.
Show tender transactions processed_at or before the specified date.
Show tender transactions processed at the specified date.
Show tender transactions ordered by processed_at in ascending or descending order.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://shopify.com/admin/api/2020-04/tender_transactions.json' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}